/* CSS Document */

.btn {
	padding: 6px!important;
	margin: 0;
	font-size: 32px!important;
	font-weight: 700!important;
  width: 60px;
  height: 60px;
}

.btnGet, .btnClear {
  height: 40px;
  color: black;
  padding: 4px!important;
  font-size: 16px!important;
  width: 160px!important;
}


.card-header {
  border: 2px solid black!important;
  color: white!important;
  background-color: red!important;
  margin-top: 10px;
}

.card-on {
	border: 2px solid red!important;
	color: red;
	background-color: yellow;
}

.card-off {
	border: 2px solid black!important;
	color: black;
	background-color: white;
}

.card-free {
	border: 2px solid black!important;
	color: white;
	background-color: transparent;
}